.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.792000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.207000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.884000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.960000px;}
.ls2{letter-spacing:-3.894000px;}
.ls7{letter-spacing:-1.680000px;}
.ls5{letter-spacing:-1.600000px;}
.ls18{letter-spacing:-1.440000px;}
.ls22{letter-spacing:-1.260000px;}
.ls1e{letter-spacing:-1.000000px;}
.ls10{letter-spacing:-0.864000px;}
.ls6{letter-spacing:-0.840000px;}
.ls8{letter-spacing:-0.720000px;}
.ls3{letter-spacing:-0.640000px;}
.lsb{letter-spacing:-0.520000px;}
.ls1d{letter-spacing:-0.504000px;}
.ls4{letter-spacing:-0.480000px;}
.ls26{letter-spacing:-0.468000px;}
.ls13{letter-spacing:-0.440000px;}
.lsd{letter-spacing:-0.432000px;}
.ls1b{letter-spacing:-0.320000px;}
.ls16{letter-spacing:-0.280000px;}
.ls15{letter-spacing:-0.240000px;}
.lsa{letter-spacing:-0.200000px;}
.ls20{letter-spacing:-0.040000px;}
.ls0{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.080000px;}
.ls9{letter-spacing:0.120000px;}
.ls19{letter-spacing:0.200000px;}
.lsc{letter-spacing:0.280000px;}
.ls24{letter-spacing:0.320000px;}
.ls1c{letter-spacing:0.400000px;}
.ls21{letter-spacing:0.440000px;}
.ls1a{letter-spacing:0.520000px;}
.ls1f{letter-spacing:0.600000px;}
.ls12{letter-spacing:0.648000px;}
.ls11{letter-spacing:0.756000px;}
.ls17{letter-spacing:0.840000px;}
.ls23{letter-spacing:1.008000px;}
.ls14{letter-spacing:1.560000px;}
.lsf{letter-spacing:1.728000px;}
.lse{letter-spacing:2.916000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.040000px;}
.ws3d{word-spacing:0.280000px;}
.ws36{word-spacing:0.288000px;}
.ws39{word-spacing:0.360000px;}
.ws2d{word-spacing:0.520000px;}
.ws8{word-spacing:0.680000px;}
.wsf{word-spacing:0.760000px;}
.ws3{word-spacing:0.840000px;}
.ws35{word-spacing:1.040000px;}
.ws29{word-spacing:1.080000px;}
.ws31{word-spacing:1.224000px;}
.ws3b{word-spacing:1.280000px;}
.ws32{word-spacing:1.320000px;}
.ws33{word-spacing:1.360000px;}
.ws40{word-spacing:1.404000px;}
.ws30{word-spacing:1.440000px;}
.ws2f{word-spacing:1.480000px;}
.wsd{word-spacing:1.720000px;}
.ws1{word-spacing:1.880000px;}
.wsc{word-spacing:2.240000px;}
.ws2{word-spacing:2.360000px;}
.ws22{word-spacing:2.400000px;}
.ws11{word-spacing:2.480000px;}
.ws3a{word-spacing:2.600000px;}
.ws1e{word-spacing:2.680000px;}
.ws28{word-spacing:2.720000px;}
.ws3c{word-spacing:2.760000px;}
.ws1a{word-spacing:2.800000px;}
.ws14{word-spacing:2.808000px;}
.ws38{word-spacing:2.840000px;}
.ws7{word-spacing:3.120000px;}
.ws13{word-spacing:3.204000px;}
.ws27{word-spacing:3.360000px;}
.ws1f{word-spacing:3.400000px;}
.ws41{word-spacing:3.456000px;}
.ws6{word-spacing:3.480000px;}
.ws16{word-spacing:3.600000px;}
.ws2e{word-spacing:3.680000px;}
.ws1c{word-spacing:3.720000px;}
.ws37{word-spacing:3.888000px;}
.ws1b{word-spacing:4.000000px;}
.ws15{word-spacing:4.068000px;}
.wsb{word-spacing:4.280000px;}
.ws2a{word-spacing:4.400000px;}
.ws2c{word-spacing:4.520000px;}
.ws21{word-spacing:4.680000px;}
.ws18{word-spacing:4.716000px;}
.ws3f{word-spacing:4.800000px;}
.ws2b{word-spacing:4.840000px;}
.ws12{word-spacing:4.968000px;}
.wse{word-spacing:5.000000px;}
.ws34{word-spacing:5.040000px;}
.ws3e{word-spacing:5.080000px;}
.ws9{word-spacing:5.120000px;}
.ws5{word-spacing:5.200000px;}
.ws26{word-spacing:5.240000px;}
.ws25{word-spacing:5.320000px;}
.ws17{word-spacing:5.328000px;}
.ws24{word-spacing:5.400000px;}
.wsa{word-spacing:5.440000px;}
.ws23{word-spacing:5.640000px;}
.ws1d{word-spacing:5.760000px;}
.ws20{word-spacing:5.800000px;}
.ws4{word-spacing:5.920000px;}
.ws19{word-spacing:5.960000px;}
._b{margin-left:-962.374400px;}
._0{margin-left:-3.930667px;}
._1{margin-left:-2.368000px;}
._8{margin-left:-1.320000px;}
._7{width:1.120000px;}
._d{width:2.560000px;}
._11{width:3.920000px;}
._10{width:5.080000px;}
._f{width:7.800000px;}
._e{width:9.600000px;}
._c{width:11.674800px;}
._4{width:13.888800px;}
._3{width:15.753600px;}
._9{width:23.640000px;}
._2{width:24.960000px;}
._a{width:26.880000px;}
._5{width:40.040000px;}
._6{width:42.080000px;}
._12{width:1459.608000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsc{font-size:24.000000px;}
.fsb{font-size:26.000000px;}
.fs9{font-size:28.000000px;}
.fsa{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs8{font-size:40.004000px;}
.fs6{font-size:48.000000px;}
.fs7{font-size:48.004000px;}
.fs4{font-size:64.000000px;}
.fs2{font-size:66.000000px;}
.fs1{font-size:88.000000px;}
.fs0{font-size:96.000000px;}
.y1{bottom:14.058824px;}
.y27{bottom:15.664654px;}
.y30{bottom:26.745687px;}
.y6{bottom:28.711242px;}
.y26{bottom:31.285569px;}
.y3f{bottom:31.980699px;}
.y2f{bottom:47.053944px;}
.y3e{bottom:47.603176px;}
.y6a{bottom:49.547980px;}
.y6e{bottom:62.188425px;}
.y3d{bottom:63.225654px;}
.y35{bottom:63.972452px;}
.y69{bottom:68.293078px;}
.ya9{bottom:71.856209px;}
.y34{bottom:79.594929px;}
.y6d{bottom:80.766379px;}
.ya3{bottom:81.228758px;}
.y6b{bottom:91.868163px;}
.y6c{bottom:92.094667px;}
.y43{bottom:104.128551px;}
.ya8{bottom:107.831176px;}
.y42{bottom:119.125098px;}
.ya7{bottom:120.015490px;}
.ya6{bottom:139.697218px;}
.y38{bottom:143.899869px;}
.ya5{bottom:158.474183px;}
.y37{bottom:165.690577px;}
.y5{bottom:174.954248px;}
.ya4{bottom:179.468693px;}
.y2{bottom:180.234118px;}
.y36{bottom:180.687124px;}
.y67{bottom:192.480915px;}
.y2c{bottom:205.805556px;}
.y66{bottom:209.663922px;}
.y3c{bottom:210.394363px;}
.y65{bottom:226.846928px;}
.y88{bottom:227.003137px;}
.y3b{bottom:230.702620px;}
.y0{bottom:235.875817px;}
.y64{bottom:244.029935px;}
.y87{bottom:244.186144px;}
.y63{bottom:261.212941px;}
.y86{bottom:261.369150px;}
.y33{bottom:265.880471px;}
.y4{bottom:269.304575px;}
.y29{bottom:270.262762px;}
.y32{bottom:281.502948px;}
.y62{bottom:287.737255px;}
.y28{bottom:290.569327px;}
.y61{bottom:296.016340px;}
.y31{bottom:297.125425px;}
.y3{bottom:305.232680px;}
.y41{bottom:311.318402px;}
.y40{bottom:326.940879px;}
.y2e{bottom:337.949619px;}
.y7b{bottom:349.970512px;}
.y6f{bottom:350.939477px;}
.y2d{bottom:358.257876px;}
.y7a{bottom:364.967059px;}
.yd1{bottom:366.279216px;}
.yd0{bottom:383.462222px;}
.y68{bottom:391.366405px;}
.y3a{bottom:399.956841px;}
.ycf{bottom:400.645229px;}
.yce{bottom:417.828235px;}
.y39{bottom:420.265098px;}
.ycd{bottom:435.011242px;}
.ycc{bottom:452.194248px;}
.ye8{bottom:460.004706px;}
.ycb{bottom:474.063529px;}
.y71{bottom:475.932416px;}
.ye7{bottom:477.187712px;}
.yca{bottom:491.246536px;}
.ye6{bottom:494.370719px;}
.y70{bottom:496.238980px;}
.ye5{bottom:516.240000px;}
.yc9{bottom:520.926275px;}
.ye4{bottom:533.423007px;}
.yc8{bottom:538.109281px;}
.ye3{bottom:550.606013px;}
.yc7{bottom:555.292288px;}
.ye2{bottom:567.789020px;}
.yc6{bottom:577.161569px;}
.ye1{bottom:589.658301px;}
.yc5{bottom:606.841307px;}
.y24{bottom:614.292015px;}
.y2b{bottom:614.635675px;}
.yc4{bottom:624.024314px;}
.y23{bottom:629.288562px;}
.y2a{bottom:629.632222px;}
.yc3{bottom:641.207320px;}
.y22{bottom:653.657190px;}
.yc2{bottom:658.390327px;}
.ye0{bottom:663.076601px;}
.y57{bottom:665.529085px;}
.y25{bottom:667.887843px;}
.y21{bottom:670.840196px;}
.yc1{bottom:675.573333px;}
.ydf{bottom:680.259608px;}
.y56{bottom:682.712092px;}
.y20{bottom:688.023203px;}
.yc0{bottom:692.756340px;}
.y55{bottom:699.895098px;}
.y1f{bottom:705.206209px;}
.ybf{bottom:709.939346px;}
.yde{bottom:716.187712px;}
.y1e{bottom:722.389216px;}
.y54{bottom:726.435033px;}
.ybe{bottom:727.122353px;}
.ydd{bottom:733.370719px;}
.y1d{bottom:739.572222px;}
.y97{bottom:740.040850px;}
.y53{bottom:743.618039px;}
.ybd{bottom:744.305359px;}
.ydc{bottom:750.553725px;}
.y1c{bottom:756.755229px;}
.y90{bottom:757.911176px;}
.y96{bottom:758.785948px;}
.ybc{bottom:761.488366px;}
.y52{bottom:770.173595px;}
.ydb{bottom:772.423007px;}
.y8f{bottom:776.656275px;}
.y95{bottom:777.531046px;}
.ybb{bottom:778.671373px;}
.y1b{bottom:783.295163px;}
.y51{bottom:787.356601px;}
.y8e{bottom:795.401373px;}
.yba{bottom:795.854379px;}
.y94{bottom:796.276144px;}
.y1a{bottom:800.478170px;}
.y50{bottom:804.539608px;}
.yda{bottom:808.351111px;}
.y8d{bottom:814.146471px;}
.y93{bottom:815.021242px;}
.y19{bottom:817.661176px;}
.yb9{bottom:817.723660px;}
.y4f{bottom:821.722614px;}
.yd9{bottom:825.534118px;}
.y8c{bottom:832.891569px;}
.y91{bottom:833.766340px;}
.y18{bottom:834.844183px;}
.yb8{bottom:834.906667px;}
.y92{bottom:837.374771px;}
.yd8{bottom:842.717124px;}
.y4e{bottom:848.278170px;}
.y17{bottom:852.027190px;}
.yd7{bottom:859.900131px;}
.yb7{bottom:864.586405px;}
.y8b{bottom:865.413689px;}
.y16{bottom:869.210196px;}
.y4d{bottom:874.833725px;}
.yb6{bottom:881.769412px;}
.y15{bottom:895.765752px;}
.yb5{bottom:898.952418px;}
.y4c{bottom:901.373660px;}
.y8a{bottom:909.262222px;}
.y79{bottom:912.308301px;}
.y14{bottom:912.948758px;}
.yb4{bottom:916.135425px;}
.y89{bottom:916.947712px;}
.y85{bottom:926.522396px;}
.y60{bottom:927.554314px;}
.y4b{bottom:927.929216px;}
.y78{bottom:929.491307px;}
.y13{bottom:930.131765px;}
.yb3{bottom:933.318431px;}
.y84{bottom:941.518943px;}
.y5f{bottom:944.737320px;}
.y4a{bottom:945.112222px;}
.y77{bottom:946.674314px;}
.y12{bottom:947.314771px;}
.yb2{bottom:950.501438px;}
.ya2{bottom:954.748921px;}
.y83{bottom:956.515490px;}
.y49{bottom:962.295229px;}
.y76{bottom:963.857320px;}
.yb1{bottom:967.684444px;}
.ya1{bottom:969.745468px;}
.y5e{bottom:971.292876px;}
.y99{bottom:973.214248px;}
.y11{bottom:973.839085px;}
.y82{bottom:980.884118px;}
.y74{bottom:981.040327px;}
.y75{bottom:984.648758px;}
.ya0{bottom:984.742015px;}
.yb0{bottom:984.867451px;}
.y5d{bottom:988.475882px;}
.y48{bottom:988.850784px;}
.yd6{bottom:989.553725px;}
.y98{bottom:990.397255px;}
.y81{bottom:998.067124px;}
.y9f{bottom:999.738562px;}
.yaf{bottom:1002.050458px;}
.y47{bottom:1006.033791px;}
.yd5{bottom:1006.736732px;}
.y73{bottom:1007.580261px;}
.y5c{bottom:1015.015817px;}
.yae{bottom:1019.233464px;}
.yd4{bottom:1023.919739px;}
.y9e{bottom:1024.107190px;}
.y80{bottom:1024.622680px;}
.y72{bottom:1024.763268px;}
.y10{bottom:1025.185033px;}
.y5b{bottom:1032.198824px;}
.y46{bottom:1032.589346px;}
.yad{bottom:1036.416471px;}
.yd3{bottom:1041.102745px;}
.y9d{bottom:1041.290196px;}
.y7f{bottom:1041.805686px;}
.yb{bottom:1041.946275px;}
.yf{bottom:1042.368039px;}
.yac{bottom:1053.599477px;}
.yd2{bottom:1058.285752px;}
.y9c{bottom:1058.473203px;}
.y5a{bottom:1058.754379px;}
.y7e{bottom:1058.988693px;}
.ya{bottom:1059.129281px;}
.ye{bottom:1059.551046px;}
.yab{bottom:1075.468758px;}
.y9b{bottom:1075.656209px;}
.y59{bottom:1075.937386px;}
.y7d{bottom:1076.171699px;}
.y9{bottom:1076.312288px;}
.yd{bottom:1076.734052px;}
.y9a{bottom:1092.839216px;}
.y58{bottom:1093.120392px;}
.y7c{bottom:1093.354706px;}
.y8{bottom:1093.495294px;}
.yc{bottom:1093.917059px;}
.yaa{bottom:1111.724902px;}
.y7{bottom:1120.019608px;}
.y45{bottom:1123.143791px;}
.y44{bottom:1128.611111px;}
.h1e{height:18.360000px;}
.h1b{height:21.196000px;}
.h15{height:21.504000px;}
.h16{height:24.576000px;}
.h1d{height:24.882000px;}
.h17{height:26.796000px;}
.h18{height:27.252000px;}
.h8{height:27.936000px;}
.h11{height:29.880000px;}
.h1f{height:30.280000px;}
.ha{height:30.720000px;}
.he{height:30.723072px;}
.h1c{height:34.452000px;}
.hb{height:36.864000px;}
.hd{height:36.867072px;}
.h6{height:38.280000px;}
.h14{height:39.160000px;}
.h7{height:49.152000px;}
.h3{height:73.440000px;}
.h4{height:86.152000px;}
.h10{height:89.820261px;}
.h19{height:301.483660px;}
.h9{height:314.136601px;}
.hc{height:383.337255px;}
.hf{height:446.570719px;}
.h13{height:519.645359px;}
.h12{height:922.415033px;}
.h1{height:982.555556px;}
.h5{height:1043.477124px;}
.h1a{height:1137.202614px;}
.h2{height:1204.372549px;}
.h0{height:1237.176471px;}
.w4{width:384.977451px;}
.w5{width:413.470000px;}
.w6{width:418.843595px;}
.w1{width:821.660131px;}
.w9{width:823.222222px;}
.w7{width:856.026144px;}
.w8{width:856.807190px;}
.w3{width:874.771242px;}
.w2{width:904.450980px;}
.w0{width:956.000000px;}
.xc{left:9.724020px;}
.x0{left:15.620915px;}
.x11{left:18.120261px;}
.x2a{left:42.190529px;}
.x2b{left:59.891525px;}
.x1c{left:64.045752px;}
.x10{left:65.607843px;}
.x5{left:68.732026px;}
.x17{left:70.294118px;}
.xf{left:80.232012px;}
.xa{left:86.555490px;}
.x27{left:88.181627px;}
.x6{left:89.820261px;}
.xb{left:96.093621px;}
.x13{left:102.449771px;}
.x26{left:120.448190px;}
.x15{left:125.867864px;}
.x14{left:128.476818px;}
.x1f{left:208.906307px;}
.x35{left:212.694379px;}
.x33{left:229.377516px;}
.x21{left:235.340020px;}
.x18{left:241.779273px;}
.x19{left:249.839665px;}
.x20{left:259.444654px;}
.x36{left:273.256206px;}
.xe{left:300.442830px;}
.x12{left:320.783215px;}
.x2e{left:327.320654px;}
.x16{left:330.676977px;}
.x2f{left:333.693987px;}
.x34{left:345.097520px;}
.x1a{left:353.375090px;}
.x37{left:356.031895px;}
.x1e{left:365.282914px;}
.x32{left:370.012614px;}
.x1d{left:380.127157px;}
.x1{left:427.450719px;}
.x3{left:465.581373px;}
.x2{left:471.267386px;}
.xd{left:481.124183px;}
.x7{left:482.795308px;}
.x30{left:484.248366px;}
.x9{left:486.669608px;}
.x1b{left:502.212418px;}
.x8{left:503.883544px;}
.x22{left:561.097020px;}
.x31{left:567.179804px;}
.x25{left:576.725745px;}
.x24{left:586.924641px;}
.x23{left:611.633804px;}
.x2c{left:650.626420px;}
.x2d{left:674.054043px;}
.x29{left:698.960967px;}
.x28{left:731.227529px;}
.x4{left:845.091503px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.380084pt;}
.ls2{letter-spacing:-3.323749pt;}
.ls7{letter-spacing:-1.433975pt;}
.ls5{letter-spacing:-1.365690pt;}
.ls18{letter-spacing:-1.229121pt;}
.ls22{letter-spacing:-1.075481pt;}
.ls1e{letter-spacing:-0.853556pt;}
.ls10{letter-spacing:-0.737473pt;}
.ls6{letter-spacing:-0.716987pt;}
.ls8{letter-spacing:-0.614561pt;}
.ls3{letter-spacing:-0.546276pt;}
.lsb{letter-spacing:-0.443849pt;}
.ls1d{letter-spacing:-0.430192pt;}
.ls4{letter-spacing:-0.409707pt;}
.ls26{letter-spacing:-0.399464pt;}
.ls13{letter-spacing:-0.375565pt;}
.lsd{letter-spacing:-0.368736pt;}
.ls1b{letter-spacing:-0.273138pt;}
.ls16{letter-spacing:-0.238996pt;}
.ls15{letter-spacing:-0.204854pt;}
.lsa{letter-spacing:-0.170711pt;}
.ls20{letter-spacing:-0.034142pt;}
.ls0{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.068285pt;}
.ls9{letter-spacing:0.102427pt;}
.ls19{letter-spacing:0.170711pt;}
.lsc{letter-spacing:0.238996pt;}
.ls24{letter-spacing:0.273138pt;}
.ls1c{letter-spacing:0.341423pt;}
.ls21{letter-spacing:0.375565pt;}
.ls1a{letter-spacing:0.443849pt;}
.ls1f{letter-spacing:0.512134pt;}
.ls12{letter-spacing:0.553105pt;}
.ls11{letter-spacing:0.645289pt;}
.ls17{letter-spacing:0.716987pt;}
.ls23{letter-spacing:0.860385pt;}
.ls14{letter-spacing:1.331548pt;}
.lsf{letter-spacing:1.474946pt;}
.lse{letter-spacing:2.488971pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.034142pt;}
.ws3d{word-spacing:0.238996pt;}
.ws36{word-spacing:0.245824pt;}
.ws39{word-spacing:0.307280pt;}
.ws2d{word-spacing:0.443849pt;}
.ws8{word-spacing:0.580418pt;}
.wsf{word-spacing:0.648703pt;}
.ws3{word-spacing:0.716987pt;}
.ws35{word-spacing:0.887699pt;}
.ws29{word-spacing:0.921841pt;}
.ws31{word-spacing:1.044753pt;}
.ws3b{word-spacing:1.092552pt;}
.ws32{word-spacing:1.126695pt;}
.ws33{word-spacing:1.160837pt;}
.ws40{word-spacing:1.198393pt;}
.ws30{word-spacing:1.229121pt;}
.ws2f{word-spacing:1.263264pt;}
.wsd{word-spacing:1.468117pt;}
.ws1{word-spacing:1.604686pt;}
.wsc{word-spacing:1.911967pt;}
.ws2{word-spacing:2.014393pt;}
.ws22{word-spacing:2.048536pt;}
.ws11{word-spacing:2.116820pt;}
.ws3a{word-spacing:2.219247pt;}
.ws1e{word-spacing:2.287531pt;}
.ws28{word-spacing:2.321674pt;}
.ws3c{word-spacing:2.355816pt;}
.ws1a{word-spacing:2.389958pt;}
.ws14{word-spacing:2.396787pt;}
.ws38{word-spacing:2.424100pt;}
.ws7{word-spacing:2.663096pt;}
.ws13{word-spacing:2.734795pt;}
.ws27{word-spacing:2.867950pt;}
.ws1f{word-spacing:2.902092pt;}
.ws41{word-spacing:2.949891pt;}
.ws6{word-spacing:2.970377pt;}
.ws16{word-spacing:3.072803pt;}
.ws2e{word-spacing:3.141088pt;}
.ws1c{word-spacing:3.175230pt;}
.ws37{word-spacing:3.318628pt;}
.ws1b{word-spacing:3.414226pt;}
.ws15{word-spacing:3.472268pt;}
.wsb{word-spacing:3.653222pt;}
.ws2a{word-spacing:3.755649pt;}
.ws2c{word-spacing:3.858075pt;}
.ws21{word-spacing:3.994644pt;}
.ws18{word-spacing:4.025372pt;}
.ws3f{word-spacing:4.097071pt;}
.ws2b{word-spacing:4.131213pt;}
.ws12{word-spacing:4.240469pt;}
.wse{word-spacing:4.267782pt;}
.ws34{word-spacing:4.301925pt;}
.ws3e{word-spacing:4.336067pt;}
.ws9{word-spacing:4.370209pt;}
.ws5{word-spacing:4.438494pt;}
.ws26{word-spacing:4.472636pt;}
.ws25{word-spacing:4.540921pt;}
.ws17{word-spacing:4.547749pt;}
.ws24{word-spacing:4.609205pt;}
.wsa{word-spacing:4.643347pt;}
.ws23{word-spacing:4.814059pt;}
.ws1d{word-spacing:4.916485pt;}
.ws20{word-spacing:4.950628pt;}
.ws4{word-spacing:5.053054pt;}
.ws19{word-spacing:5.087197pt;}
._b{margin-left:-821.440910pt;}
._0{margin-left:-3.355046pt;}
._1{margin-left:-2.021222pt;}
._8{margin-left:-1.126695pt;}
._7{width:0.955983pt;}
._d{width:2.185105pt;}
._11{width:3.345941pt;}
._10{width:4.336067pt;}
._f{width:6.657741pt;}
._e{width:8.194142pt;}
._c{width:9.965101pt;}
._4{width:11.854875pt;}
._3{width:13.446587pt;}
._9{width:20.178075pt;}
._2{width:21.304770pt;}
._a{width:22.943598pt;}
._5{width:34.176402pt;}
._6{width:35.917657pt;}
._12{width:1245.857874pt;}
.fsc{font-size:20.485356pt;}
.fsb{font-size:22.192469pt;}
.fs9{font-size:23.899582pt;}
.fsa{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs8{font-size:34.145674pt;}
.fs6{font-size:40.970711pt;}
.fs7{font-size:40.974126pt;}
.fs4{font-size:54.627615pt;}
.fs2{font-size:56.334728pt;}
.fs1{font-size:75.112971pt;}
.fs0{font-size:81.941423pt;}
.y1{bottom:12.000000pt;}
.y27{bottom:13.370667pt;}
.y30{bottom:22.828955pt;}
.y6{bottom:24.506667pt;}
.y26{bottom:26.704000pt;}
.y3f{bottom:27.297333pt;}
.y2f{bottom:40.163199pt;}
.y3e{bottom:40.632000pt;}
.y6a{bottom:42.292000pt;}
.y6e{bottom:53.081333pt;}
.y3d{bottom:53.966667pt;}
.y35{bottom:54.604101pt;}
.y69{bottom:58.292000pt;}
.ya9{bottom:61.333333pt;}
.y34{bottom:67.938768pt;}
.y6d{bottom:68.938667pt;}
.ya3{bottom:69.333333pt;}
.y6b{bottom:78.414667pt;}
.y6c{bottom:78.608000pt;}
.y43{bottom:88.879600pt;}
.ya8{bottom:92.040000pt;}
.y42{bottom:101.680000pt;}
.ya7{bottom:102.440000pt;}
.ya6{bottom:119.239467pt;}
.y38{bottom:122.826667pt;}
.ya5{bottom:135.266667pt;}
.y37{bottom:141.426267pt;}
.y5{bottom:149.333333pt;}
.ya4{bottom:153.186667pt;}
.y2{bottom:153.840000pt;}
.y36{bottom:154.226667pt;}
.y67{bottom:164.293333pt;}
.y2c{bottom:175.666667pt;}
.y66{bottom:178.960000pt;}
.y3c{bottom:179.583473pt;}
.y65{bottom:193.626667pt;}
.y88{bottom:193.760000pt;}
.y3b{bottom:196.917718pt;}
.y0{bottom:201.333333pt;}
.y64{bottom:208.293333pt;}
.y87{bottom:208.426667pt;}
.y63{bottom:222.960000pt;}
.y86{bottom:223.093333pt;}
.y33{bottom:226.944000pt;}
.y4{bottom:229.866667pt;}
.y29{bottom:230.684533pt;}
.y32{bottom:240.278667pt;}
.y62{bottom:245.600000pt;}
.y28{bottom:248.017333pt;}
.y61{bottom:252.666667pt;}
.y31{bottom:253.613333pt;}
.y3{bottom:260.533333pt;}
.y41{bottom:265.727841pt;}
.y40{bottom:279.062507pt;}
.y2e{bottom:288.459089pt;}
.y7b{bottom:298.719600pt;}
.y6f{bottom:299.546667pt;}
.y2d{bottom:305.793333pt;}
.y7a{bottom:311.520000pt;}
.yd1{bottom:312.640000pt;}
.yd0{bottom:327.306667pt;}
.y68{bottom:334.053333pt;}
.y3a{bottom:341.385756pt;}
.ycf{bottom:341.973333pt;}
.yce{bottom:356.640000pt;}
.y39{bottom:358.720000pt;}
.ycd{bottom:371.306667pt;}
.ycc{bottom:385.973333pt;}
.ye8{bottom:392.640000pt;}
.ycb{bottom:404.640000pt;}
.y71{bottom:406.235200pt;}
.ye7{bottom:407.306667pt;}
.yca{bottom:419.306667pt;}
.ye6{bottom:421.973333pt;}
.y70{bottom:423.568000pt;}
.ye5{bottom:440.640000pt;}
.yc9{bottom:444.640000pt;}
.ye4{bottom:455.306667pt;}
.yc8{bottom:459.306667pt;}
.ye3{bottom:469.973333pt;}
.yc7{bottom:473.973333pt;}
.ye2{bottom:484.640000pt;}
.yc6{bottom:492.640000pt;}
.ye1{bottom:503.306667pt;}
.yc5{bottom:517.973333pt;}
.y24{bottom:524.332933pt;}
.y2b{bottom:524.626267pt;}
.yc4{bottom:532.640000pt;}
.y23{bottom:537.133333pt;}
.y2a{bottom:537.426667pt;}
.yc3{bottom:547.306667pt;}
.y22{bottom:557.933333pt;}
.yc2{bottom:561.973333pt;}
.ye0{bottom:565.973333pt;}
.y57{bottom:568.066667pt;}
.y25{bottom:570.080000pt;}
.y21{bottom:572.600000pt;}
.yc1{bottom:576.640000pt;}
.ydf{bottom:580.640000pt;}
.y56{bottom:582.733333pt;}
.y20{bottom:587.266667pt;}
.yc0{bottom:591.306667pt;}
.y55{bottom:597.400000pt;}
.y1f{bottom:601.933333pt;}
.ybf{bottom:605.973333pt;}
.yde{bottom:611.306667pt;}
.y1e{bottom:616.600000pt;}
.y54{bottom:620.053333pt;}
.ybe{bottom:620.640000pt;}
.ydd{bottom:625.973333pt;}
.y1d{bottom:631.266667pt;}
.y97{bottom:631.666667pt;}
.y53{bottom:634.720000pt;}
.ybd{bottom:635.306667pt;}
.ydc{bottom:640.640000pt;}
.y1c{bottom:645.933333pt;}
.y90{bottom:646.920000pt;}
.y96{bottom:647.666667pt;}
.ybc{bottom:649.973333pt;}
.y52{bottom:657.386667pt;}
.ydb{bottom:659.306667pt;}
.y8f{bottom:662.920000pt;}
.y95{bottom:663.666667pt;}
.ybb{bottom:664.640000pt;}
.y1b{bottom:668.586667pt;}
.y51{bottom:672.053333pt;}
.y8e{bottom:678.920000pt;}
.yba{bottom:679.306667pt;}
.y94{bottom:679.666667pt;}
.y1a{bottom:683.253333pt;}
.y50{bottom:686.720000pt;}
.yda{bottom:689.973333pt;}
.y8d{bottom:694.920000pt;}
.y93{bottom:695.666667pt;}
.y19{bottom:697.920000pt;}
.yb9{bottom:697.973333pt;}
.y4f{bottom:701.386667pt;}
.yd9{bottom:704.640000pt;}
.y8c{bottom:710.920000pt;}
.y91{bottom:711.666667pt;}
.y18{bottom:712.586667pt;}
.yb8{bottom:712.640000pt;}
.y92{bottom:714.746667pt;}
.yd8{bottom:719.306667pt;}
.y4e{bottom:724.053333pt;}
.y17{bottom:727.253333pt;}
.yd7{bottom:733.973333pt;}
.yb7{bottom:737.973333pt;}
.y8b{bottom:738.679467pt;}
.y16{bottom:741.920000pt;}
.y4d{bottom:746.720000pt;}
.yb6{bottom:752.640000pt;}
.y15{bottom:764.586667pt;}
.yb5{bottom:767.306667pt;}
.y4c{bottom:769.373333pt;}
.y8a{bottom:776.106667pt;}
.y79{bottom:778.706667pt;}
.y14{bottom:779.253333pt;}
.yb4{bottom:781.973333pt;}
.y89{bottom:782.666667pt;}
.y85{bottom:790.839200pt;}
.y60{bottom:791.720000pt;}
.y4b{bottom:792.040000pt;}
.y78{bottom:793.373333pt;}
.y13{bottom:793.920000pt;}
.yb3{bottom:796.640000pt;}
.y84{bottom:803.639600pt;}
.y5f{bottom:806.386667pt;}
.y4a{bottom:806.706667pt;}
.y77{bottom:808.040000pt;}
.y12{bottom:808.586667pt;}
.yb2{bottom:811.306667pt;}
.ya2{bottom:814.932133pt;}
.y83{bottom:816.440000pt;}
.y49{bottom:821.373333pt;}
.y76{bottom:822.706667pt;}
.yb1{bottom:825.973333pt;}
.ya1{bottom:827.732533pt;}
.y5e{bottom:829.053333pt;}
.y99{bottom:830.693333pt;}
.y11{bottom:831.226667pt;}
.y82{bottom:837.240000pt;}
.y74{bottom:837.373333pt;}
.y75{bottom:840.453333pt;}
.ya0{bottom:840.532933pt;}
.yb0{bottom:840.640000pt;}
.y5d{bottom:843.720000pt;}
.y48{bottom:844.040000pt;}
.yd6{bottom:844.640000pt;}
.y98{bottom:845.360000pt;}
.y81{bottom:851.906667pt;}
.y9f{bottom:853.333333pt;}
.yaf{bottom:855.306667pt;}
.y47{bottom:858.706667pt;}
.yd5{bottom:859.306667pt;}
.y73{bottom:860.026667pt;}
.y5c{bottom:866.373333pt;}
.yae{bottom:869.973333pt;}
.yd4{bottom:873.973333pt;}
.y9e{bottom:874.133333pt;}
.y80{bottom:874.573333pt;}
.y72{bottom:874.693333pt;}
.y10{bottom:875.053333pt;}
.y5b{bottom:881.040000pt;}
.y46{bottom:881.373333pt;}
.yad{bottom:884.640000pt;}
.yd3{bottom:888.640000pt;}
.y9d{bottom:888.800000pt;}
.y7f{bottom:889.240000pt;}
.yb{bottom:889.360000pt;}
.yf{bottom:889.720000pt;}
.yac{bottom:899.306667pt;}
.yd2{bottom:903.306667pt;}
.y9c{bottom:903.466667pt;}
.y5a{bottom:903.706667pt;}
.y7e{bottom:903.906667pt;}
.ya{bottom:904.026667pt;}
.ye{bottom:904.386667pt;}
.yab{bottom:917.973333pt;}
.y9b{bottom:918.133333pt;}
.y59{bottom:918.373333pt;}
.y7d{bottom:918.573333pt;}
.y9{bottom:918.693333pt;}
.yd{bottom:919.053333pt;}
.y9a{bottom:932.800000pt;}
.y58{bottom:933.040000pt;}
.y7c{bottom:933.240000pt;}
.y8{bottom:933.360000pt;}
.yc{bottom:933.720000pt;}
.yaa{bottom:948.920000pt;}
.y7{bottom:956.000000pt;}
.y45{bottom:958.666667pt;}
.y44{bottom:963.333333pt;}
.h1e{height:15.671297pt;}
.h1b{height:18.091983pt;}
.h15{height:18.354879pt;}
.h16{height:20.977004pt;}
.h1d{height:21.238192pt;}
.h17{height:22.871900pt;}
.h18{height:23.261121pt;}
.h8{height:23.844954pt;}
.h11{height:25.504268pt;}
.h1f{height:25.845690pt;}
.ha{height:26.221255pt;}
.he{height:26.223877pt;}
.h1c{height:29.406728pt;}
.hb{height:31.465506pt;}
.hd{height:31.468128pt;}
.h6{height:32.674142pt;}
.h14{height:33.425272pt;}
.h7{height:41.954008pt;}
.h3{height:62.685188pt;}
.h4{height:73.535598pt;}
.h10{height:76.666667pt;}
.h19{height:257.333333pt;}
.h9{height:268.133333pt;}
.hc{height:327.200000pt;}
.hf{height:381.173333pt;}
.h13{height:443.546667pt;}
.h12{height:787.333333pt;}
.h1{height:838.666667pt;}
.h5{height:890.666667pt;}
.h1a{height:970.666667pt;}
.h2{height:1028.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:328.600000pt;}
.w5{width:352.920000pt;}
.w6{width:357.506667pt;}
.w1{width:701.333333pt;}
.w9{width:702.666667pt;}
.w7{width:730.666667pt;}
.w8{width:731.333333pt;}
.w3{width:746.666667pt;}
.w2{width:772.000000pt;}
.w0{width:816.000000pt;}
.xc{left:8.300000pt;}
.x0{left:13.333333pt;}
.x11{left:15.466667pt;}
.x2a{left:36.012000pt;}
.x2b{left:51.120800pt;}
.x1c{left:54.666667pt;}
.x10{left:56.000000pt;}
.x5{left:58.666667pt;}
.x17{left:60.000000pt;}
.xf{left:68.482554pt;}
.xa{left:73.880000pt;}
.x27{left:75.268000pt;}
.x6{left:76.666667pt;}
.xb{left:82.021333pt;}
.x13{left:87.446667pt;}
.x26{left:102.809333pt;}
.x15{left:107.435332pt;}
.x14{left:109.662221pt;}
.x1f{left:178.313333pt;}
.x35{left:181.546667pt;}
.x33{left:195.786667pt;}
.x21{left:200.876000pt;}
.x18{left:206.372267pt;}
.x19{left:213.252267pt;}
.x20{left:221.450667pt;}
.x36{left:233.239607pt;}
.xe{left:256.444926pt;}
.x12{left:273.806593pt;}
.x2e{left:279.386667pt;}
.x16{left:282.251479pt;}
.x2f{left:284.826667pt;}
.x34{left:294.560227pt;}
.x1a{left:301.625600pt;}
.x37{left:303.893333pt;}
.x1e{left:311.789600pt;}
.x32{left:315.826667pt;}
.x1d{left:324.460000pt;}
.x1{left:364.853333pt;}
.x3{left:397.400000pt;}
.x2{left:402.253333pt;}
.xd{left:410.666667pt;}
.x7{left:412.093067pt;}
.x30{left:413.333333pt;}
.x9{left:415.400000pt;}
.x1b{left:428.666667pt;}
.x8{left:430.093067pt;}
.x22{left:478.928000pt;}
.x31{left:484.120000pt;}
.x25{left:492.268000pt;}
.x24{left:500.973333pt;}
.x23{left:522.064000pt;}
.x2c{left:555.346400pt;}
.x2d{left:575.343200pt;}
.x29{left:596.602667pt;}
.x28{left:624.144000pt;}
.x4{left:721.333333pt;}
}
